SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
distrib-coffee.ipsl.jussieu.fr/mageia/distrib/cauldron/x86_64/media/core/release :
alembic-1.7.16-2.mga8.x86_64.rpm
autoconf-2.70-4.mga8.noarch.rpm
couchdb-3.1.1-1.mga8.x86_64.rpm
drakx-installer-binaries-2.55-2.mga8.x86_64.rpm
drakx-installer-binaries-probe-2.55-2.mga8.x86_64.rpm
drakx-installer-rescue-1.66-6.mga8.x86_64.rpm
enzo-2.6.1-3.mga8.x86_64.rpm
erlang-hyper-0-0.14.20161011git4b1abc4.mga8.x86_64.rpm
erlang-ibrowse-4.4.2-1.mga8.noarch.rpm
erlang-setup-2.0.2-1.mga8.noarch.rpm
erlang-stdlib2-0-0.9.20180928git4cf3a70.mga8.noarch.rpm
evince-3.38.0-3.mga8.x86_64.rpm
evince-dvi-3.38.0-3.mga8.x86_64.rpm
jami-client-gnome-1.0.0-13.git20210107.1.mga8.x86_64.rpm
jami-daemon-9.6.0-0.git20210108.1.mga8.x86_64.rpm
jami-lrc-i18n-1.0.0-4.git20210107.1.mga8.noarch.rpm
jsch-agent-proxy-connector-factory-0.0.8-8.mga8.noarch.rpm
jsch-agent-proxy-core-0.0.8-8.mga8.noarch.rpm
jsch-agent-proxy-javadoc-0.0.8-8.mga8.noarch.rpm
jsch-agent-proxy-jsch-0.0.8-8.mga8.noarch.rpm
jsch-agent-proxy-pageant-0.0.8-8.mga8.noarch.rpm
jsch-agent-proxy-sshagent-0.0.8-8.mga8.noarch.rpm
jsch-agent-proxy-trilead-ssh2-0.0.8-8.mga8.noarch.rpm
jsch-agent-proxy-usocket-jna-0.0.8-8.mga8.noarch.rpm
jsch-agent-proxy-usocket-nc-0.0.8-8.mga8.noarch.rpm
jsr-305-1-0.30.20130910svn.5.mga8.noarch.rpm
jsr-305-javadoc-1-0.30.20130910svn.5.mga8.noarch.rpm
kio-fuse-5.0.0-1.mga8.x86_64.rpm
kyua-0.13-1.mga8.x86_64.rpm
kyua-tests-0.13-1.mga8.x86_64.rpm
lib64alembic-devel-1.7.16-2.mga8.x86_64.rpm
lib64alembic1.7-1.7.16-2.mga8.x86_64.rpm
lib64evdocument3_4-3.38.0-3.mga8.x86_64.rpm
lib64evince-backends4-3.38.0-3.mga8.x86_64.rpm
lib64evince-devel-3.38.0-3.mga8.x86_64.rpm
lib64evince-gir3.0-3.38.0-3.mga8.x86_64.rpm
lib64evview3_3-3.38.0-3.mga8.x86_64.rpm
lib64jami-devel-9.6.0-0.git20210108.1.mga8.x86_64.rpm
lib64jami9-9.6.0-0.git20210108.1.mga8.x86_64.rpm
lib64p11-kit-devel-0.23.22-2.mga8.x86_64.rpm
lib64p11-kit0-0.23.22-2.mga8.x86_64.rpm
lib64pkgconf-devel-1.7.3-2.mga8.x86_64.rpm
lib64pkgconf3-1.7.3-2.mga8.x86_64.rpm
lib64ringclient-devel-1.0.0-4.git20210107.1.mga8.x86_64.rpm
lib64ringclient1-1.0.0-4.git20210107.1.mga8.x86_64.rpm
lib64yui-devel-3.10.0-3.mga8.x86_64.rpm
lib64yui-mga-devel-1.1.0-3.mga8.x86_64.rpm
lib64yui-mga-ncurses-devel-1.1.0-4.mga8.x86_64.rpm
lib64yui-mga-qt-devel-1.1.0-4.mga8.x86_64.rpm
lib64yui-qt-devel-2.53.0-6.mga8.x86_64.rpm
lib64yui12-3.10.0-3.mga8.x86_64.rpm
lib64yui12-mga-1.1.0-3.mga8.x86_64.rpm
lib64yui12-mga-ncurses-1.1.0-4.mga8.x86_64.rpm
lib64yui12-mga-qt-1.1.0-4.mga8.x86_64.rpm
lib64yui12-qt-2.53.0-6.mga8.x86_64.rpm
mozldap-6.0.7-15.mga8.x86_64.rpm
mozldap-devel-6.0.7-15.mga8.x86_64.rpm
mozldap-tools-6.0.7-15.mga8.x86_64.rpm
ocaml-gettext-0.3.8-0.4.git3aecf8e5350f.3.mga8.x86_64.rpm
ocaml-gettext-camomile-0.3.8-0.4.git3aecf8e5350f.3.mga8.x86_64.rpm
ocaml-gettext-camomile-devel-0.3.8-0.4.git3aecf8e5350f.3.mga8.x86_64.rpm
ocaml-gettext-devel-0.3.8-0.4.git3aecf8e5350f.3.mga8.x86_64.rpm
ocaml-lwt-4.4.0-2.mga8.x86_64.rpm
ocaml-lwt-devel-4.4.0-2.mga8.x86_64.rpm
ocaml-lwt-ppx-4.4.0-2.mga8.x86_64.rpm
ocaml-lwt-ppx-devel-4.4.0-2.mga8.x86_64.rpm
ocaml-lwt-react-4.4.0-2.mga8.x86_64.rpm
ocaml-lwt-react-devel-4.4.0-2.mga8.x86_64.rpm
p11-kit-0.23.22-2.mga8.x86_64.rpm
p11-kit-trust-0.23.22-2.mga8.x86_64.rpm
perl-Mojolicious-Plugin-ClientIP-0.20.0-1.mga8.noarch.rpm
pkgconf-1.7.3-2.mga8.x86_64.rpm
pkgconf-m4-1.7.3-2.mga8.noarch.rpm
pkgconf-pkg-config-1.7.3-2.mga8.x86_64.rpm
plexus-containers-2.1.0-2.mga8.noarch.rpm
plexus-containers-component-annotations-2.1.0-2.mga8.noarch.rpm
plexus-containers-component-metadata-2.1.0-2.mga8.noarch.rpm
plexus-containers-container-default-2.1.0-2.mga8.noarch.rpm
plexus-containers-javadoc-2.1.0-2.mga8.noarch.rpm
plexus-io-3.2.0-2.mga8.noarch.rpm
plexus-io-javadoc-3.2.0-2.mga8.noarch.rpm
plexus-pom-6.4-2.mga8.noarch.rpm
plexus-utils-3.3.0-2.mga8.noarch.rpm
plexus-utils-javadoc-3.3.0-2.mga8.noarch.rpm
portlet-2.0-api-1.0-18.mga8.noarch.rpm
portlet-2.0-api-javadoc-1.0-18.mga8.noarch.rpm
puppet-stdlib-5.1.0-3.mga8.noarch.rpm
python3-h5py-2.9.0-5.mga8.x86_64.rpm
python3-yt-3.4.1-7.mga8.x86_64.rpm
ruby-deep_merge-1.2.1-1.mga8.noarch.rpm
ruby-deep_merge-doc-1.2.1-1.mga8.noarch.rpm
snakeyaml-1.26-3.mga8.noarch.rpm
snakeyaml-javadoc-1.26-3.mga8.noarch.rpm
strawberry-0.8.5-2.mga8.x86_64.rpm
supermin-5.2.0-2.mga8.x86_64.rpm
supermin-devel-5.2.0-2.mga8.x86_64.rpm
svnkit-1.8.12-7.mga8.noarch.rpm
svnkit-cli-1.8.12-7.mga8.noarch.rpm
svnkit-javadoc-1.8.12-7.mga8.noarch.rpm
svnkit-javahl-1.8.12-7.mga8.noarch.rpm
terminator-2.1.0-1.mga8.noarch.rpm
treelayout-1.0.3-7.mga8.noarch.rpm
treelayout-demo-1.0.3-7.mga8.noarch.rpm
treelayout-javadoc-1.0.3-7.mga8.noarch.rpm
wget-1.21.1-1.mga8.x86_64.rpm